*{
	font-size:12px;
}

input::-ms-clear { display: none; }

body {
    font-family:verdana,helvetica,arial,sans-serif;
    font-size:12px;
    margin:0;
    width:100%;
    height: 100%;
}
.table {
	border-collapse: collapse;
	border-spacing: 0;
}

.table th,.table td {
	border: 1px solid #FFFFFF;
	padding: 0.3em 0.7em;
	text-align: right;
	width:100px;
}

.table th {
	background: #F8F8F8;
	text-align: center;
}

.table thead th {
	text-align: center;
}

.table tbody th {
	text-align: right;
}

.table tr:hover {
	background-color: #f6fafd;
}

.table td:hover {
	background-color: #f9feff;
}

.form th {
	text-align: right;
}

.form th,.form td {
	padding: 0.1em 0.3em;
	border: 1px solid #FFFFFF;
	width:150px;	
}

.form input,.form select,.form textarea {
	width: 200px;
}

.form input[type='checkbox'],.form input[type='radio'] {
	width: 20px;	
}

.fieldset {
	border: 1px dotted #D1D7DC;
}

.legend {
	border: 1px dotted #D1D7DC;
	font-size: small;
}
.basicQueryNone{
	display: none;
}
.basicQueryDisplay{
	display: block;
}
.combo-clear {  
  background-color: #E0ECFF;  
  width: 18px;  
  height: 25px;  
  overflow: hidden;  
  display: inline-block;  
  vertical-align: center;  
  cursor: pointer;  
  opacity: 0.6;  
  filter: alpha(opacity=60);  
  background: url('../themes/icons/clear.png') no-repeat center center;  
}  
.combo-clear-hover {  
  opacity: 1.0;  
  filter: alpha(opacity=100);  
  background-color: #eaf2ff;  
}

.uf_div_txt { 
    border: 1px solid #95B8E7; 
    padding: 1px;
    width: auto;
    *width: 100%;
    height: auto; 
    min-height: 20px;
    font-family: Tahoma;
	-moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
	padding-bottom : 4px; 
	padding-top : 4px; 
	vertical-align:middle;
}

.uf_domain {
	margin :0px 0px;
	padding:2px 2px;
	margin-left:5px; 
	margin-top:1px; 
	margin-bottom:1px; 
    color: #743e04;
    background-color: #D2E9FF;
	width:auto; display:inline-block !important; display:inline; 
}

.uf_add_img{
	margin :0px 0px;
	padding:0px 0px;
	margin-left:5px;
	margin-top:1px; 
	cursor:hand;
	cursor:pointer;
	vertical-align:middle;
}

.uf_del_img {
	margin :0px 0px;
	padding:0px 0px;
	vertical-align: middle;
}